Minimum System Requirements:


  • Qualified Pro Tools system, software version 11 and higher (see avid.com for more information)
  • Mac OS “Mountain Lion” version 10.8.3 and higher
  • Windows 7 and higher
  • iLok Smart Key 2nd or 3rd Generation (separate purchase)
  • Internet connection for iLok activation